Show patches with: Series = x86: Remove support for old (<= 2.8.1) versions of gcc       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series S/W/F Date Submitter Delegate State
x86: Remove support for old (<= 2.8.1) versions of gcc x86: Remove support for old (<= 2.8.1) versions of gcc 0 0 0 2018-03-07 H.J. Lu New